uuid: d7a16a76-8285-4cd9-ad8b-ef54b1f5dccf
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_preview_image
field_name: field_preview_image
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: fa1990ab-98d7-4a6b-bf00-1c2eeb46e74a
    alt: ''
    title: ''
    width: 850
    height: 460
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
